# Generated by Django 3.0.8 on 2020-08-16 05:18

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0009_customerfile_file_description'),
    ]

    operations = [
        migrations.AddField(
            model_name='customerfile',
            name='created_at',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
